<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M12 0C18.6274 0 24 5.37258 24 12C24 18.6274 18.6274 24 12 24C5.37258 24 0 18.6274 0 12C0 5.37258 5.37258 0 12 0ZM9.43934 14.9393C8.85355 15.5251 8.85355 16.4749 9.43934 17.0607C10.0251 17.6464 10.9749 17.6464 11.5607 17.0607L15.5607 13.0607C16.1464 12.4749 16.1464 11.5251 15.5607 10.9393L11.5607 6.93934C10.9749 6.35355 10.0251 6.35355 9.43934 6.93934C8.85355 7.52513 8.85355 8.47487 9.43934 9.06066L12.3787 12L9.43934 14.9393Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconCircleRight'
  }
</script>
